mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# HTTPHeader

## Name

HTTPHeader -- adds desired headers in indexer HTTP request

indexer.conf

## Synopsis

HTTPHeader {header}

## Description

You may add your desired headers in indexer HTTP request. You should not use "If-Modified-Since", "Accept-Charset" headers, these headers are composed by indexer itself.

"User-Agent: mnoGoSearch/version" is sent too, but you may override it.

Command has global effect for all configuration file.

## Examples

    HTTPHeader "User-Agent: My_Own_Agent"
    HTTPHeader "Accept-Language: ru, en"
    HTTPHeader "From: webmaster@mysite.com"

## See also

ResultContentType, UseCookie.

Prev | Home | Next
HTDBList | Up | ImportEnv